@charset "utf-8";

/*------CAMERE------*/
#cameredett{padding:0;position: relative;margin: auto;overflow: hidden;}
.cameredett-int{width: 100%;height: auto}

.cameredett-box-ext{position: relative;margin: auto;height: auto}
.cameredett-box{opacity: 1;position: absolute;top: 50%;transform: translateY(-50%);left: -2rem;width: 25.0rem;height: 18.0rem;z-index: 100;padding:1.8rem 5.2rem 2.6rem 4.8rem;background-color: var(--riposa);color: var(--bianco)}/*H 17*/
.cameredett-box .titolo-generico{padding-top: 0px !important;padding-bottom: 1.0rem !important;font-size: 4.8rem;line-height: 4.8rem;color: var(--bianco)}
.cameredett-box .testo-generico{padding-top: 0;color: var(--riposa)}
.cameredett-box .link-generico{position: absolute;bottom:3.1rem;left: 4.8rem }

.cameredett-box-2{position: absolute;width: 42.5rem;height: 9.5rem;right: -2.0rem;bottom: -4.8rem;z-index: 100;background-color: var(--riposa);padding: 2.3rem 2.0rem 2.8rem 5.0rem;z-index: 1000;}
.cameredett-box-2 .titolo-generico{padding-top: 0px !important;padding-bottom: 1.0rem !important;color: var(--bianco);font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium)}
.cameredett-box-2 .titolo-generico sup{font-size: 1.6rem}
.cameredett-box-2 .titolo-generico span{font-size: 2.4rem;font-family: var(--font-condregular)}
.cameredett-box-2 i{font-size: 3rem;top: -3px;position: relative;}
.cameredett-box-2 .fa-people-arrows{padding-left: 7.5rem}
.cameredett-singolo {position: relative;margin: auto;margin: 0rem 10rem 10rem 10rem;}
.cameredett-box .link-generico a{background-image: linear-gradient(var(--bianco), var(--bianco));color: var(--bianco)}
.cameredett-box .link-generico a:hover{color: var(--riposa);}
.cameredett-box-3{  position: absolute;width: auto;height: 3.5rem;right: 45.5rem;bottom: -5.5rem;z-index: 1000;}
.cameredett-box-3 .link-generico{float: left;padding: 0px 2rem}

@media(min-width:2000px){
	.cameredett-box-3 .link-generico a{font-size: 1.2rem;}
	.cameredett-box-3{  right: auto;  left: 0;}
	.cameredett-box-3 .link-generico {padding: 0px 1.4rem}
}
@media(max-width:1200px){
	.cameredett-int{min-height: 20vh}
	.cameredett-singolo {margin: 0rem 7rem 10rem 7rem;}
}
@media(max-width:1024px){
	/*.cameredett-box-2{bottom: -2rem}*/
}
@media(max-width:992px){
	/*.cameredett-box-container{left: 11rem}
	.cameredett-box-2{right: 2rem;}
	.cameredett-int{margin-left: 3rem;margin-right: 3rem}*/
}
@media(max-width:768px){
	.cameredett-singolo {margin: 0rem 4rem 20rem 4rem;}
	.cameredett-box-3 {bottom: -11.5rem;left: 0;right: auto}
}
@media(max-width:700px){
		#camere .row .col-lg-8.offset-lg-3>*{padding-left: 5.1rem;padding-right: 5.1rem}
	.cameredett-box-container{left: -3vw;}
	.cameredett-box-2{bottom: -5rem;}
	/*.cameredett-int{margin: 0rem 2rem}*/
	.cameredett-singolo{margin: 0rem 0rem 20rem 0rem}
	.cameredett-box-3 {position: absolute;width: 100vw;height: 3.5rem;left: 0;bottom: -10.5rem;z-index: 1000;}
	.cameredett-box-container{margin: 5rem}
	.cameredett{}
	.cameredett-box-3 .link-generico{margin-top: 40px}
	#cameredett .cameredett-box-3 .link-generico{margin-top: 0}
	
	.cameredett-box-2 .fa-people-arrows {
    padding-left: 5.5rem;
}
}


/*DETTAGLIO CAMERE*/
.benvenuto-intro .titolo-generico{text-transform: uppercase}
.benvenuto-intro-link{position: relative;width: auto;height: 3.5rem;margin-top: 4.0rem;margin-bottom: 4.0rem}
.benvenuto-intro-link .link-generico{float: left;margin: 0px 4.0rem 0px 0px}
.benvenuto-intro-link .link-generico a{color: var(--riposa)}
.benvenuto-intro-link .link-generico a:hover{color: var(--bianco)}



#servizi{background-color: var(--riposa);padding-top: 10.6rem;position: relative;margin: auto;margin-top: -50px;padding-bottom: 6.5rem}

.servizi-intro-superfice{  position: absolute;  width: 42.5rem;height: 9.5rem;background-color: var(--bianco);padding: 2.8rem 2.0rem 2.8rem 5.0rem;z-index: 1000;top: -50px}
.servizi-intro-superfice .titolo-generico{padding-top: 0px !important;padding-bottom: 1.0rem !important;color: var(--riposa);font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium)}
.servizi-intro-superfice .titolo-generico sup{font-size: 1.6rem}
.servizi-intro-superfice .titolo-generico span{font-size: 2.4rem;font-family: var(--font-condregular)}
.servizi-intro-superfice i{font-size: 3rem;top: -3px;position: relative;}
.servizi-intro-superfice .fa-people-arrows{padding-left: 7.5rem}


.servizi-camera{}
.servizi-camera-int{width: 19.6rem;height: 19.6rem;position: relative;margin: auto;float: left;background-color: rgba(143,144,138,1.00);padding-top: 3rem;}/*poi a resp vado in %*/
.servizi-camera-1 {background-color: rgba(143,144,138,.15);}
.servizi-camera-2 {background-color: rgba(143,144,138,.75);}
.servizi-camera-3 {background-color: rgba(143,144,138,.35);}
.servizi-camera-4 {background-color: rgba(143,144,138,.5);}
.servizi-camera-5 {background-color: rgba(143,144,138,.4);}
.servizi-camera-6 {background-color: rgba(143,144,138,.25);}
.servizi-camera-7 {background-color: rgba(143,144,138,1);}
.servizi-camera-8 {background-color: rgba(143,144,138,.30);}

.servizi-camera-ico{width: 8.5rem;height: 8.5rem;background-color: #fff;display: block;position: relative;margin: auto;text-align: center;margin-bottom: 2.8rem}
.servizi-camera-1 .servizi-camera-ico{-webkit-mask: url("../../image/icona-wifi.svg") no-repeat center;mask: url("../../image/icona-wifi.svg") no-repeat center;}
.servizi-camera-2 .servizi-camera-ico{-webkit-mask: url("../../image/icona-tv.svg") no-repeat center;mask: url("../../image/icona-tv.svg") no-repeat center;}
.servizi-camera-3 .servizi-camera-ico{-webkit-mask: url("../../image/icona-cassaforte.svg") no-repeat center;mask: url("../../image/icona-cassaforte.svg") no-repeat center;}
.servizi-camera-4 .servizi-camera-ico{-webkit-mask: url("../../image/icona-balcone.svg") no-repeat center;mask: url("../../image/icona-balcone.svg") no-repeat center;}
.servizi-camera-5 .servizi-camera-ico{-webkit-mask: url("../../image/icona-lettoking.svg") no-repeat center;mask: url("../../image/icona-lettoking.svg") no-repeat center;}
.servizi-camera-6 .servizi-camera-ico{-webkit-mask: url("../../image/icona-sky.svg") no-repeat center;mask: url("../../image/icona-sky.svg") no-repeat center;}
.servizi-camera-7 .servizi-camera-ico{-webkit-mask: url("../../image/icona-minibar.svg") no-repeat center;mask: url("../../image/icona-minibar.svg") no-repeat center;}
.servizi-camera-8 .servizi-camera-ico{-webkit-mask: url("../../image/icona-asciugacapelli.svg") no-repeat center;mask: url("../../image/icona-asciugacapelli.svg") no-repeat center;}

.servizi-camera-titolo{font-size: 1.8rem;line-height: 1.8rem;font-family: var(--font-condregular);color: var(--bianco);width: 100%;position: relative;margin: auto;text-align: center;}


.dett-camera .camere-box-ext .cameredett-box-3{left: 18.3rem}
@media(max-width:768px){
.servizi-camera .clear{clear: none}
}
@media(max-width:700px){
	.servizi-intro-superfice{top: -40px;left: 50px;}
	.servizi-camera {padding: 3rem;}
	.dett-camera .camere-box-ext .cameredett-box-3{left: 3rem;bottom: -5.5rem; }
}

.dett-camera #camere .titolo-generico-cameredett2{display: block;}
.dett-camera #camere .titolo-generico-cameredett1{display: none;}